format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/2510


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 1e5c264
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 38f7d854a35ebec0e481d02561007875d81faef6
    - input_file: 'b-partial-2.diff'
      commit_sha1: d9b8878241de498b1b33701791b9f4ef6cb14adb

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 611832ebd9eb34c1069a68e18f7fc779083db29c

options:
  language: C
